MediaWiki 'InfoAction.php' HTML Injection Vulnerability

Bugtraq ID: 67068
Class: Input Validation Error
CVE: CVE-2014-2853
Remote: Yes
Local: No
Published: Apr 24 2014 12:00AM
Updated: Apr 13 2015 09:56PM
Credit: Dr. Cindy Cicalese of MITRE Corporation
Vulnerable: MediaWiki Mediawiki 1.21.4
MediaWiki Mediawiki 1.21.3
MediaWiki Mediawiki 1.21.2
MediaWiki Mediawiki 1.21.1
MediaWiki Mediawiki 1.22.5
MediaWiki Mediawiki 1.22.4
MediaWiki Mediawiki 1.22.3
MediaWiki Mediawiki 1.22.2
MediaWiki Mediawiki 1.22.1
MediaWiki Mediawiki 1.22.0
MediaWiki Mediawiki 1.21.8
MediaWiki Mediawiki 1.21.7
MediaWiki Mediawiki 1.21.6
MediaWiki Mediawiki 1.21.5
MediaWiki Mediawiki 1.21
Not Vulnerable: MediaWiki Mediawiki 1.22.6
MediaWiki Mediawiki 1.21.9


 

Privacy Statement
Copyright 2010, SecurityFocus